body {
    background: #FCE5ED url("/_assets/newbgplain.png");
    background-size: cover;
    font-family: 'idPopmaru', 'bunnysnaps', "Noto Sans", "Noto Sans CJK JP", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    text-shadow: 0px 0px 1px #b3b3b3;
    color: #888;
    letter-spacing: 1px;
    margin: 0;
    padding-top: 50px;
}

#wrapper {
    width: 1000px;
    margin: 0 auto;
    display: flow-root;

}

#headerwrap {
    width: 1000px;
    float: none;

    & a {
        text-decoration: none;
        text-transform: none;
        letter-spacing: 1px;
    }

    & a:hover,
    & a:active {
        letter-spacing: 1px;
        text-transform: none;
    }
}

#header {
    height: 250px;
    background: url(/_assets/banner_no_text.png);
    background-size: 1000px 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.headertext {
    font-size: 70px;
    font-family: 'mochiBoomDemo', sans-serif;
    color: #fff;
    -webkit-text-fill-color: white;
    -webkit-text-stroke-color: #bea5fe;
    -webkit-text-stroke-width: 2.00px;
}

#navigationwrap {
    width: 1000px;
    float: left;
    margin: 0 auto;
}

#navigation {
    height: 20px;
    line-height: 20px;
    background: #FFF;
    font-family: 'mochibopDemo', sans-serif;
    border: 1px solid #ebebeb;
    margin: 0px;
    padding: 5px;

    & a {
        font-size: 22px;
        text-transform: lowercase;
        line-height: 20px;
        padding: 4px;
        letter-spacing: 2px;
        margin-right: 10px;
        color: #888;

        &:hover {
            letter-spacing: 4px;
            color: #666;
        }
    }
}

#contentwrap {
    width: 800px;
    float: left;
    margin: 0 auto;
}

#content {
    background: #FFFFFF;
    border-radius: 0px;
    border: 1px solid #ebebeb;
    margin: 0px;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

#leftcolumnwrap {
    width: 200px;
    float: left;
    margin: 0 auto;
}

#leftcolumn {
    background: #FFF;
    border-radius: 0px;
    border: 1px solid #ebebeb;
    margin: 0px;
    padding: 5px;
}

#footerwrap {
    width: 1000px;
    float: left;
    margin: 0 auto;
    clear: both;
}

#footer {
    height: 20px;
    background: #FFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    line-height: 20px;
    border: 1px solid #ebebeb;
    margin: 0px;
    text-align: center;
}

::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 0px;
    border: 1px solid #999;
}

::-webkit-scrollbar {
    width: 7px;
    height: 4px;
    background: #fff;
}

.title {
    background: #FBEFF3;
    letter-spacing: 3px;
    color: #555;
    padding: 2px;
    padding-left: 4px;
    margin-bottom: 4px;
    font-family: 'mochibopDemo', sans-serif
}

.title2 {
    background: #E9F9FF;
    letter-spacing: 3px;
    color: #555;
    padding: 2px;
    padding-left: 4px;
    margin-bottom: 4px;
    font-family: 'mochibopDemo', sans-serif
}

b {
    color: #B39781;
}

a:link,
a:visited,
a:active {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: #999;
}

.video-container {
    width: 100%;
    aspect-ratio: 16 / 9;
    margin: 1.25rem 0;

    iframe {
        width: 100%;
        height: 100%;
        border-radius: 10px;
        border: 1px solid #62a8d3;
    }
}

.covercontainer {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 10px;
    padding: 10px;
}

.coverbox {
    border-radius: 20px;
    padding: 10px;
    border: 1px solid #62a8d3;
    box-sizing: border-box;

    & h2,
    h3,
    h4,
    h5,
    h6 {
        margin: 5px;
    }

    &:hover {
        cursor: pointer;
    }
}